local addonInfo, privateVars = ...

if ( EnKai.tools.lang.getLanguage() == "German") then
 
	privateVars.langTexts  = {
			noItemsMessage = 'Keine Gegenstände zu speichern gefunden. Hast Du die Gegenstände auch aktiviert?\n\nAktiviere die Ausrüstungswahl mit dem Icon oben rechts!',
			btWearTitle = 'Set anziehen',
			btWearLines = {{text = 'Klicken Sie diesen Button, um die'}, { text = 'Ausrüstung des Sets anzuziehen'}},
			btSaveTitle = 'Aktuelle Ausrüstung speichern',
			btSaveLines = {{text = 'Dieser Button speichert die aktuell'}, { text = 'getragene Ausrüstung auf das Set'}},
			btClearTitle = 'Aktuelle Ausrüstung löschen',
      btClearLines = {{text = 'Dieser Button löscht die aktuell'}, { text = 'getragene Ausrüstung auf das Set'}},
			btNewSetTitle = 'Neues Set',
			btNewSetLines = {{text = 'Erstellt ein neues, leeres Set'}},
			btDeleteSetTitle = 'Set löschen',
			btDeleteSetLines = {{text = 'Löscht das aktuelle Set unwiderruflich'}},
			btCopySetTitle = 'Set kopieren',
			btCopySetLines = {{text = 'Erstellt eine Kopie des aktuellen Sets'}},
			btToggleTitle = 'Ausrüstungswahl',
			btToggleLines = {{text = 'Mit diesem Button können sie die'}, { text = 'Ausrüstungswahl anzeigen und verstecken'}},
			btToggleAllTitle = 'Plätze aus- / abwählen',
      btToggleAllLines = {{text = 'Mit diesem Button können sie die'}, { text = 'Ausrüstungsplätze aus- oder abwählen'}},
			btPutToBankTitle = 'Auf Bank ablegen',
			btPutToBankLines = {{text = 'Legt die Ausrüstung des aktuellen'}, { text = 'Sets auf die Bank ab.'}, { text = 'Verlinkte Ausrüstung wird NICHT abgelegt.'}},
			btGetFromBankTitle = 'Von Bank holen',
			btGetFromBankLines = {{text = 'Holt die Ausrüstung des aktuellen'}, { text = 'Sets von Bank.'}, { text = 'Verlinkte Ausrüstung wird NICHT geholt.'}},
			btPutToWardrobeTitle = 'In Garderobe ablegen',
			btPutToWardrobeLines = {{text = 'Legt die Ausrüstung des aktuellen'}, { text = 'Sets in der Gardrobe ab.'}, { text = 'Verlinkte Ausrüstung wird NICHT abgelegt.'}},
			btGetFromWardrobeTitle = 'Von Garderobe holen',
			btGetFromWardrobeLines = {{text = 'Holt die Ausrüstung des aktuellen'}, { text = 'Sets aus der Gardrobe.'}, { text = 'Verlinkte Ausrüstung wird NICHT geholt.'}},
			fldKAMain = 'KAlert Haupt',
			fldKASub = 'KAlert Unter',
			txtYell = "Rufen Text",
			txtKAlertSet = 'Set %d',
			txtDeactivated = '- Nicht in Gebrauch -',
			fldBagSelect = "Beutel",
			fldBankSelect = "Bankfach",
			fldLinkSelect = 'Ausrüst.-Link',
			txtNoLink = '- Nicht verlinkt -',
			activeSet	= "Aktives Set: %d - %s",
			reloadHint = 'Sie müssen das UI neu laden (/reloadui) um die Aktionsleiste zu aktualisieren.',
			txtWardrobe	= 'Garderobe %02d',
			labelWardrobe = 'Garderobe',
			btPutToWardrobe	= 'Ablegen',
			btGetFromWardrobe = 'Anlegen',
			btClose = 'Schliessen',
			fldRole = 'Rolle',
			helpLine1 = 'Links Klick: Leiste öffnen / schliessen',
			helpLine3 = 'Right Klick + Drag: Knopf verschieben',			
			equipTooltip = 'Links Klick: Ausrüsten',
			helpTitle = 'Hilfe',
			msgLoaded = "V%s geladen",
			commandSetRefuse = "%d ist kein gültiger Wert. Verwenden Sie 1-%d",
			set = 'Set %d',
			loadSet = 'Lade %s',
			errGettingItem = 'Kann %s nicht finden oder darauf zugreifen',
			txtEquipment = 'Set %d',
			setLabel = 'Bezeichnung',
			roleNon = '- Nicht wechseln -',
			txtRole = 'Rolle %d',
			msgChoose = '- Bitte wählen -',
			fldIcon = 'Icon',
			fldRebuff = 'nkRebuff',
			deactivated = '- Deaktiviert -',
			btWearEquip = 'Anziehen',
			btLoadFromEquip = 'Speichern',
			txtBag = 'Behälter %d',
			mainBankSlot = 'Hauptfach',
			txtBank = 'Bankfach %d',
			btGetFromBank = 'Von Bank holen',
			btPutToBank = 'Auf Bank legen',
			btAddSet = 'Set hinzufügen',
			btRemoveSet = 'Set löschen',
			btCopySet = 'Set kopieren',
			cbButton = 'Zeige Button',
			cbBorder = 'Zeige Rahmen',
			openTop = 'Oben',
			openLeft = 'Links',
			openRight = 'Rechts',
			openBottom = 'Unten',
			cbnkPanel		= 'nkPanel Plugin',
			fldOpen = 'Richtung',
			slScale = 'Skalierung %d%%',
			tabHeader3 = 'Über',
			btDonate = 'Spenden',
			txtHeader = 'Version %s',
			msgLoadCurrentEquip = 'Willst Du die aktuell getragene Ausrüstung\nin das Set laden?',
			msgClearCurrentEquip = 'Willst Du die Ausrüstung\nin von dem Set löschen?',
			msgRemoveSetConfirm = 'Willst Du das Set wirklich löschen?',
			errLastSet = 'Das letzte Set kann nicht gelöscht werden!',
			txtCopiedSet = 'Kopie von %s',
			partOfSets = 'Teil des/der Set(s): ',
			
			souls = {  warrior = {{label = 'Befreier', value = 'soul_liberator.dds', iconType = 'Rift', iconPath = 'soul_liberator.dds'}, 
                            {label = 'Bestienmeister', value = 'soul_beastmaster.dds', iconType = 'Rift', iconPath = 'soul_beastmaster.dds'}, 
                            {label = 'Champion', value = 'soul_champion.dds', iconType = 'Rift', iconPath = 'soul_champion.dds'}, 
                            {label = 'Kriegsherr', value = 'soul_warlord.dds', iconType = 'Rift', iconPath = 'soul_warlord.dds'}, 
                            {label = 'Paladin', value = 'soul_paladin.dds', iconType = 'Rift', iconPath = 'soul_paladin.dds'}, 
                            {label = 'Paragon', value = 'soul_paragon.dds', iconType = 'Rift', iconPath = 'soul_paragon.dds'}, 
                            {label = 'Plünderer', value = 'soul_reaver.dds', iconType = 'Rift', iconPath = 'soul_reaver.dds'}, 
                            {label = 'Rissklinge', value = 'soul_riftblade.dds', iconType = 'Rift', iconPath = 'soul_riftblade.dds'}, 
                            {label = 'Ritter der Leere', value = 'soul_voidknight.dds', iconType = 'Rift', iconPath = 'soul_voidknight.dds'},
                            {label = 'Sturmherr', value = 'soul_tempest.dds', iconType = 'Rift', iconPath = 'soul_tempest.dds'} },
                cleric =  { {label = 'Orakel', value = 'soul_oracle.dds', iconType = 'Rift', iconPath = 'soul_oracle.dds'},
                            {label = 'Bewahrer', value = 'soul_warden.dds', iconType = 'Rift', iconPath = 'soul_warden.dds'}, 
                            {label = 'Druide', value = 'soul_druid.dds', iconType = 'Rift', iconPath = 'soul_druid.dds'}, 
                            {label = 'Inquisitor', value = 'soul_inquisitor.dds', iconType = 'Rift', iconPath = 'soul_inquisitor.dds'}, 
                            {label = 'Kabbalist', value = 'soul_cabalist.dds', iconType = 'Rift', iconPath = 'soul_cabalist.dds'}, 
                            {label = 'Läuterer', value = 'soul_purifier.dds', iconType = 'Rift', iconPath = 'soul_purifier.dds'}, 
                            {label = 'Rächer', value = 'soul_justicar.dds', iconType = 'Rift', iconPath = 'soul_justicar.dds'}, 
                            {label = 'Shamane', value = 'soul_shaman.dds', iconType = 'Rift', iconPath = 'soul_shaman.dds'}, 
                            {label = 'Schildwache', value = 'soul_sentinel.dds', iconType = 'Rift', iconPath = 'soul_sentinel.dds'},
                            {label = 'Schänder', value = 'soul_defiler.dds', iconType = 'Rift', iconPath = 'soul_defiler.dds'} },
                mage = {    {label = 'Schlichter', value = 'soul_arbiter.dds', iconType = 'Rift', iconPath = 'soul_arbiter.dds'},
                            {label = 'Archont', value = 'soul_archon.dds', iconType = 'Rift', iconPath = 'soul_archon.dds'}, 
                            {label = 'Beherrscher', value = 'soul_dominator.dds', iconType = 'Rift', iconPath = 'soul_dominator.dds'}, 
                            {label = 'Chloromant', value = 'soul_chloromancer.dds', iconType = 'Rift', iconPath = 'soul_chloromancer.dds'}, 
                            {label = 'Elementalist', value = 'soul_elementalist.dds', iconType = 'Rift', iconPath = 'soul_elementalist.dds'}, 
                            {label = 'Hexenmeister', value = 'soul_warlock.dds', iconType = 'Rift', iconPath = 'soul_warlock.dds'}, 
                            {label = 'Nekromant', value = 'soul_necromancer.dds', iconType = 'Rift', iconPath = 'soul_necromancer.dds'}, 
                            {label = 'Pyromant', value = 'soul_pyromancer.dds', iconType = 'Rift', iconPath = 'soul_pyromancer.dds'}, 
                            {label = 'Sturmrufer', value = 'soul_stormcaller.dds', iconType = 'Rift', iconPath = 'soul_stormcaller.dds'},
                            {label = 'Vorbote', value = 'soul_harbringer.dds', iconType = 'Rift', iconPath = 'soul_harbringer.dds'} },
                rogue =  {  {label = 'Medicus', value = 'soul_physician.dds', iconType = 'Rift', iconPath = 'soul_physician.dds'},
                            {label = 'Assassine', value = 'soul_assassin.dds', iconType = 'Rift', iconPath = 'soul_assassin.dds'}, 
                            {label = 'Barde', value = 'soul_bard.dds', iconType = 'Rift', iconPath = 'soul_bard.dds'}, 
                            {label = 'Klingentänzer', value = 'soul_bladedancer.dds', iconType = 'Rift', iconPath = 'soul_bladedancer.dds'}, 
                            {label = 'Nachtklinge', value = 'soul_nightblade.dds', iconType = 'Rift', iconPath = 'soul_nightblade.dds'}, 
                            {label = 'Risspirscher', value = 'soul_riftstalker.dds', iconType = 'Rift', iconPath = 'soul_riftstalker.dds'}, 
                            {label = 'Saboteur', value = 'soul_saboteur.dds', iconType = 'Rift', iconPath = 'soul_saboteur.dds'}, 
                            {label = 'Scharfschütze', value = 'soul_marksman.dds', iconType = 'Rift', iconPath = 'soul_marksman.dds'}, 
                            {label = 'Waldläufer', value = 'soul_ranger.dds', iconType = 'Rift', iconPath = 'soul_ranger.dds'},
                            {label = 'Taktiker', value = 'soul_tactician.dds', iconType = 'Rift', iconPath = 'soul_tactician.dds'} }
					}
			}
end